@price-factor_xxs: 0.5;
@price-factor_xs: 0.6666666666666667;
@price-factor_s: 0.8333333333333333;
@price-factor_m: 1;
@price-factor_l: 1.166666666666667;
@price-factor_xl: 1.333333333333333;
@price-factor_xxl: 1.5;

@price-size_xxs: @price-factor_xxs*@price-unit;
@price-size_xs: @price-factor_xs*@price-unit;
@price-size_s: @price-factor_s*@price-unit;
@price-size_m: @price-factor_m*@price-unit;
@price-size_l: @price-factor_l*@price-unit;
@price-size_xl: @price-factor_xl*@price-unit;
@price-size_xxl: @price-factor_xxl*@price-unit;

.price {
    &_xs {
        font-size: @price-size_xs;
    }
    &_s {
        font-size: @price-size_s;
    }
    &_m {
        font-size: @price-size_m;
    }
    &_l {
        font-size: @price-size_l;
    }
    &_xl {
        font-size: @price-size_xl;
    }
    &_xxl {
        font-size: @price-size_xxl;
    }
}

